name = "Extra Origins"
filename = "extraorigins-1.16.4-6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "af854145524fc424fd259b80d25fa8a2455c8c79"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3167651
project-id = 398419
